cluster_name = 'kube0'

name "#{cluster_name}-node"
description "#{cluster_name} cluster worker node"

run_list(
  "role[#{cluster_name}]",
  'recipe[kubernetes-grid::node]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
